VENOM Vulnerability CVE-2015-3456

Proxmox kvm Venom

Se ha publicado el pasado 13 de Mayo de 2015 una vulnerabilidad grave en el controlador del Disco Floppy de QEMU, llamada VENOM, por la cual se puede permitir a un invitado a ejecutar código arbitrario e inutilizar el host …

Instalar Laravel 4.2 (antiguo) con composer+AMPPS en Mac OS X Yosemite

Laravel 4.2

Mac Os X 10.10 Yosemite viene con una instalación Apache+MySQL+PHP. Así que muchos optamos por distintas soluciones. Bien reinstalar y adaptar nuestro sistema con Homebrew, MacPorts, MAMP o mi preferido AMPPS ya que lo compatibilizo con los servidores a través …

LogJam Attack, el nuevo problema con SSL

LogJam attack

LogJam Attack, (o mejor en castellano el ataque por estancamiento) está basado en una falla de seguridad en el protocolo de intercambio Diffie-Hellman, que es un algoritmo criptográfico que permite a los protocolos de Internet acordar una clave compartida y …

Prestashop: “Link to database cannot be established”

Prestashop link database

El escenario, es el típico de una migración de Prestahop desde un hosting a otro. El técnico o cliente, procedente de otro hosting, ha preferido migrar por si mismo el contenido, desde el proveedor antiguo, al nuestro, siguiendo correctamente los …